Bug 1264881 - awstats-7.6 is available
awstats-7.6 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: awstats (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Petr Lautrbach
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-21 08:13 EDT by Upstream Release Monitoring
Modified: 2017-06-09 15:15 EDT (History)
2 users (show)

See Also:
Fixed In Version: awstats-7.6-3.fc25 awstats-7.6-3.fc26
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-06-08 10:31:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.17 KB, patch)
2016-12-03 19:12 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-09-21 08:13:51 EDT
Latest upstream release: 7.5
Current version/release in rawhide: 7.4-1.fc24
URL: http://www.awstats.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-09-21 08:14:07 EDT
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-QuDqse/awstats.spec
return code:  22
stdout:
Getting http://downloads.sourceforge.net/project/awstats/AWStats/7.5/awstats-7.5.tar.gz to ./awstats-7.5.tar.gz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found
Comment 2 Upstream Release Monitoring 2016-12-03 19:11:52 EST
Latest upstream release: 7.6
Current version/release in rawhide: 7.4-5.fc25
URL: http://www.awstats.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/151/
Comment 3 Upstream Release Monitoring 2016-12-03 19:12:42 EST
Patching or scratch build for awstats-7.4 failed.
Comment 4 Upstream Release Monitoring 2016-12-03 19:12:44 EST
Created attachment 1227797 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 5 Upstream Release Monitoring 2016-12-03 19:12:46 EST
Patches were not touched. All were applied properly
Comment 6 Upstream Release Monitoring 2017-04-12 07:36:20 EDT
plautrba's awstats-7.6-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=879939
Comment 7 Fedora Update System 2017-04-12 09:15:01 EDT
awstats-7.6-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-588026df4b
Comment 8 Fedora Update System 2017-04-12 09:57:24 EDT
awstats-7.6-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-6352ad3c36
Comment 9 Fedora Update System 2017-04-12 09:58:03 EDT
awstats-7.6-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-b4f37c78f5
Comment 10 Fedora Update System 2017-04-12 17:55:02 EDT
awstats-7.6-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-6352ad3c36
Comment 11 Fedora Update System 2017-04-12 19:23:39 EDT
awstats-7.6-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-b4f37c78f5
Comment 12 Fedora Update System 2017-04-12 20:48:18 EDT
awstats-7.6-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-588026df4b
Comment 13 Fedora Update System 2017-04-30 13:49:26 EDT
awstats-7.6-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.
Comment 14 Upstream Release Monitoring 2017-05-24 01:50:32 EDT
plautrba's awstats-7.6-2.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=897012
Comment 15 Upstream Release Monitoring 2017-05-30 03:28:29 EDT
plautrba's awstats-7.6-3.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=898793
Comment 16 Fedora Update System 2017-05-30 04:06:55 EDT
awstats-7.6-3.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-06b46fdc74
Comment 17 Fedora Update System 2017-05-30 04:16:17 EDT
awstats-7.6-3.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-970e7e1009
Comment 18 Fedora Update System 2017-05-30 04:26:10 EDT
awstats-7.6-3.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-b4a3397e48
Comment 19 Fedora Update System 2017-05-30 17:47:00 EDT
awstats-7.6-3.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-970e7e1009
Comment 20 Fedora Update System 2017-05-30 18:06:26 EDT
awstats-7.6-3.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-06b46fdc74
Comment 21 Fedora Update System 2017-05-30 21:04:49 EDT
awstats-7.6-3.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-b4a3397e48
Comment 22 Upstream Release Monitoring 2017-06-04 08:43:20 EDT
jplesnik's awstats-7.6-4.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=901404
Comment 23 Fedora Update System 2017-06-08 10:31:43 EDT
awstats-7.6-3.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.
Comment 24 Fedora Update System 2017-06-09 15:15:33 EDT
awstats-7.6-3.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.